.home .header-middle-area{
    background: #1d3f40;
}
footer{
    background: url("../img/bg-footer.jpg") center center no-repeat;
    background-size: cover;
}
footer .bottom-footer li:last-child:after{
    display: none;
}
footer .bottom-footer li:after{
    padding-left: 10px;
}
#slider-home img{
    width: 100%;
    height: auto;
}
.owl-theme .owl-nav [class*='owl-']{
    z-index: 9;
}
.owl-theme .owl-prev,
.owl-theme .owl-next{
    top:40%;
}
.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next{
    border-radius: 100%;
    background: linear-gradient(90deg,#DCA344 0%,rgba(255,216,121,.4) 39.06%,#D1A226 85.56%,#DCA344 100%),#CC9036;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    padding: 0px;
    margin: 0px;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    background: #173e62;
}